@media only screen and (min-width: 1200px) {


	
}

@media only screen and (max-width: 767px) {
	.padding-5 {padding: 1rem;}
	.padding-tb-5 {padding: 2rem 0;}
	header {padding: .5rem 48px .5rem 1rem;}
	.content h3.widget-title {display: block; padding: 0 1rem;}
	.content .textwidget {padding:  1rem;}
	#intro h3 {margin-bottom: 0;}
	footer .so-panel.widget {margin: 0 0 2rem !important;}
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	.product-type-simple td {display: block;}
	
}


/* Adaptive Font Size */

@media screen and (min-width: 25em){
/*   html { font-size: calc( 16px + (24 - 16) * (100vw - 400px) / (800 - 400) ); } */
}


/*	Retina media query.
	Overrides styles for devices with a 
	device-pixel-ratio of 2+, such as iPhone 4.
-----------------------------------------------    */

@media 
	only screen and (-webkit-min-device-pixel-ratio: 2),
	only screen and (min-device-pixel-ratio: 2) {
	
		
}